CLANG-FORMAT-DIFF-3.3(1)

NAME
clang-format-diff-3.3 - manual page for clang-format-diff-3.3 3.3

DESCRIPTION
usage: clang-format-diff-3.3 [-h] [-p P] [-style STYLE]

Reformat changed lines in diff

  optional arguments:

-h, --help
    show this help message and exit

-p P
    strip the smallest prefix containing P slashes

-style STYLE
    formatting style to apply (LLVM, Google, Chromium)

SEE ALSO
The full documentation for clang-format-diff-3.3 is maintained as a Texinfo manual. If the info and clang-format-diff-3.3 programs are properly installed at your site, the command

    info clang-format-diff-3.3

should give you access to the complete manual.